# Event project

This module allows you to assign a project to an event. This project will inherit its event’s fields.

Fields inherited from event:

- Name
- Date begin
- Date end
- Organizer
- Note

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to an event or create a brand new one and assign a project or create a new one.
2. After saving, the event will be updated with the name of the event and date.
3. Modify those fields and check propagation: Namem, Date begin, Date end, Organizer and Note

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- Moduon

## Contributors

- Endika Iglesias <endikaig@antiun.com>
- Javier Iniesta <javieria@antiun.com>
- Tecnativa:
  - Pedro M. Baeza
  - Rafael Blasco
  - Antonio Espinosa
  - David Vidal
  - Ernesto Tejeda
- Eduardo de Miguel (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.